/************************************************

Stylesheet: Global Stylesheet

*************************************************/

@font-face { font-family: "ProximaNovaBlack";src: url("../fonts/PROXIMANOVA-BLACK_0.OTF") format("opentype"); }
@font-face { font-family: "ProximaNovaLight";src: url("../fonts/PROXIMANOVA-LIGHT_0.OTF") format("opentype"); }
@font-face { font-family: "ProximaNovaRegular";src: url("../fonts/PROXIMANOVA-REGULAR_0.OTF") format("opentype"); }
@font-face { font-family: "ProximaNovaCondRegular";src: url("../fonts/PROXIMANOVACOND-REGULAR_0.OTF") format("opentype"); }
@font-face { font-family: "ProximaNovaExtraBold";src: url("../fonts/PROXIMANOVA-EXTRABOLD_0.OTF") format("opentype"); }
@font-face { font-family: "ProximaNovaBold";src: url("../fonts/PROXIMANOVA-BOLD_0.OTF") format("opentype"); }
@font-face { font-family: "ProximaNovaSemiBold";src: url("../fonts/PROXIMANOVA-SEMIBOLD_0.OTF") format("opentype"); }

body {  overflow-x: hidden;line-height:normal; }
html, body {  height: 100%; background-image: url('../images/square-bg.jpg'); background-repeat: repeat; }
h1,h2,h3,h4,h5,h6 { font-family:"ProximaNovaBold" ,sans-serif; line-height:normal; color:#333333; }
li { list-style: none; font-size:16px; }
ul { margin-left:0px !important; }
p,li,span { font-family:"ProximaNovaRegular" ,sans-serif; }
img { transition:1s all; }
img:hover { opacity:0.8; }
body:not(.home) article .article-header { display:none; }
body:not(.home) > header { position:relative; }
/**body:not(.home) .content { padding-top: 50px;padding-bottom: 50px; }**/
header { position: absolute;width: 100%; }
.internal-page-header { text-align: center; padding-top: 50px;  padding-bottom: 90px;  padding-left: 10px;  padding-right: 10px; color:#ffffff; }
.internal-page-header h1 { text-transform: uppercase; color:#ffffff!important; }

.button { 
  transition:1s all;
  font-family: "ProximaNovaBold" ,sans-serif; font-size:20px; text-transform: uppercase;
  background: #e85a24; /* Old browsers */
  background: -moz-linear-gradient(top, #e85a24 0%, #e64124 100%, #e74724 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #e85a24 0%,#e64124 100%,#e74724 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #e85a24 0%,#e64124 100%,#e74724 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e85a24', endColorstr='#e74724',GradientType=0 ); /* IE6-9 */ 
  padding: 21px 40px;
  border-radius: 10px;}
.button:hover { background: #1dbff0 !important; }
.grid-container { max-width:1130px !important; }
.cta-heading-text { font-size:18px; color:#ffffff;display:flex;margin-top: 25px;transition:1s all;}
.cta-heading-text span{ margin-top: 5px; }
.cta-heading-text .call-phone-number a { font-family:"ProximaNovaBold",sans-serif; color:#ffffff!important; }
.top-bar, .top-bar ul { background-color:transparent !important;transition:1s all; }
.trusted { padding-top: 16px;display: block; width:20%;position:relative; }
.trusted:after { position:absolute;content: "\f105"; font-family:"FontAwesome";top:26px;left:100px;height:20px;width:20px;}
.light { font-family: "ProximaNovaLight",sans-serif;display:block; }
.logo { transition:1s all; }
.icon-clock { margin-top:-5px; }

#sticky-header-container { z-index:4; }
#sticky-header-container,.sticky-header-inner { margin:0 auto; width:100%; }
.sticky-header-inner.is-stuck .logo{ width:122px; padding-top:8px; }
.sticky-header-inner.is-stuck .cta-heading-text  { margin-top: 15px;margin-bottom: 0px;padding-bottom: 0px;height: 39px; }
.sticky-header-inner.is-stuck { background-color:rgba(0, 0, 0, 0.89);transition: 0.2s all ease-in-out;transition:1s all; }

#mobile-header .is-scroll .cta-heading-text { font-size:24px; justify-content:center;}
#mobile-header .is-scroll .cta-heading-text img { margin-top:-3px; }

#mobile-header .cta-heading-text { font-size:11px;font-family:"ProximaNovaBold",sans-serif; color:#ffffff!important; justify-content: flex-end;margin-top: 10px; }
#mobile-header .cta-heading-text img{ height:30px; margin-top: -5px;  }
#mobile-header .cta-heading-text .text { font-weight: bold; }
.is-at-top #mobile-header .cta-heading-text { margin-top: 18px;}
/*********************
PANELS
*********************/
.hero h3 { font-family: "ProximaNovaLight",sans-serif; font-size:30px; color:#ffffff;max-width: 300px; }
.hero h1 { font-size:50px; color:#ffffff;max-width: 300px; }
.hero ul { padding-top:20px; padding-bottom:20px; }
.hero li { color:#ffffff;margin-left: 30px; }
.hero ul li:before { font-family: "FontAwesome";content: "\f00c";position: absolute; margin-left:-30px; color:#1dc2f3;}
.hero .content { padding-top: 152px; }
.hero .man img { position:absolute;left: 35%;top: 10%; }
.hero .text { z-index:4; }

.partners { padding-bottom:16px; }
.partners ul { display:flex;justify-content: space-around; }
.partners ul li:first-child { position:relative; }
.partners ul li:before { content:"" !important; }
.partners li { margin-left:0px !important; }
.partners li:first-child {  }

.small-testimonials { background-image: url('../images/blue-bg.jpg'); background-repeat: repeat; }
.small-testimonials .items { position:relative;padding: 50px 44px 30px; }
.small-testimonials .item { max-width: 940px; margin: 0 auto; }
.small-testimonials .item p { color:#ffffff; font-family:"ProximaNovaBold" ,sans-serif; font-size:25px;text-align:center; }
.small-testimonials .author { font-family: "ProximaNovaLight",sans-serif; font-size:16px;display:block;margin-top: 24px; }
.small-testimonials .quote { position:absolute;top:26px;left:39px;background-image: url('../images/quote-icon.png'); background-repeat: no-repeat; width:100px;height:100px; }


.services { padding-bottom: 100px; }
.services h1 { font-size:50px; }
.services .item { text-align: center;background-color: #fff; border:1px solid #1dbff0;border-radius: 20px;padding: 20px;padding-bottom: 35px;
padding-top: 35px; }
.services .item p{ font-family: "ProximaNovaBold", sans-serif; font-size:20px; color:#0f3661;line-height: 22px; margin-bottom: 0px; margin-top: 13px; }
.services .heading img { height:100%; }

.support { position:relative;padding-bottom: 100px;padding-top:30px; }
.support .grid-x.heading { padding-bottom:50px; }
.support .content { position:relative;z-index:1; }
.support .overlay{ 
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#123863+51,050a0f+100 */
  background: rgb(18,56,99); /* Old browsers */
  background: -moz-linear-gradient(45deg, rgba(18,56,99,1) 51%, rgba(5,10,15,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, rgba(18,56,99,1) 51%,rgba(5,10,15,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgba(18,56,99,1) 51%,rgba(5,10,15,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123863', endColorstr='#050a0f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }
.support h1, .support h2, .support h3, .support h4{ color:#ffffff; text-transform:uppercase; }
.support p { color:#ffffff; font-family: "ProximaNovaRegular",sans-serif; font-size:16px; }
.support h3 { font-size:30px; margin-bottom:0px; }
.support h4 { font-size:20px; }
.support h1 { font-size:50px; }
.support .item { padding: 20px 75px 10px; }
.support .featured-text h1{ padding-top:77px; }
.support .heading img { height:100%; }

.heading-testimonial { padding-bottom:320px; }
.heading-testimonial h1{ font-size:50px; }
.heading-testimonial .item p { color:#ffffff; font-family:"ProximaNovaBold" ,sans-serif; font-size:25px;text-align:center; }
.heading-testimonial .author { font-family: "ProximaNovaLight",sans-serif; font-size:16px;display:block; padding-top:20px; }
.heading-testimonial .testimonials { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f3661+0,0a2644+100 */
  background: rgb(15,54,97); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(15,54,97,1) 0%, rgba(10,38,68,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(15,54,97,1) 0%,rgba(10,38,68,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(15,54,97,1) 0%,rgba(10,38,68,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f3661', endColorstr='#0a2644',GradientType=0 ); /* IE6-9 */
  padding:120px 65px;position:absolute;height:100%;max-width:715px;top:-177px;left:325px;min-height:426px; z-index:-1;
}
.heading-testimonial .testimonial-wrapper { position:relative; }
.heading-testimonial .quote { position:absolute;top:45px; left: 44%;background-image: url('../images/quote-icon.png'); background-repeat: no-repeat; width:100px;height:100px; }
.heading-testimonial .featured-text h1 { margin-top:-70px; }
.heading-testimonial .heading img { height:100%;margin-top:-5px; }

.guarantee { padding-top:70px; padding-bottom:100px;}
.guarantee .grid-x{
  padding:60px;
  padding-bottom:30px;
  border-radius: 18px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1dc2f3+59,1dc2f3+59,c1f1f6+100 */
  background: rgb(29,194,243); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(29,194,243,1) 59%, rgba(29,194,243,1) 59%, rgba(193,241,246,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(29,194,243,1) 59%,rgba(29,194,243,1) 59%,rgba(193,241,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(29,194,243,1) 59%,rgba(29,194,243,1) 59%,rgba(193,241,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1dc2f3', endColorstr='#c1f1f6',GradientType=1 ); /* IE6-9 */
}
.guarantee h1, .guarantee h2 ,.guarantee h3 ,.guarantee h4 { color:#ffffff; }
.guarantee h1 { font-size:50px; }
.guarantee h4 { font-size:30px; }
.guarantee ul li { margin-left:30px;color:#ffffff;font-size: 20px;    font-weight: bold;margin-bottom:10px; }
.guarantee ul li:before { font-family: "FontAwesome";content: "\f00c";position: absolute; margin-left:-30px; color:#ffffff;}
.guarantee .cta-button { text-align: center; margin-top:20px;}
.guarantee .content { padding-top: 20px; }
.guarantee .button {  background:#ffffff !important; color:#e75924 !important; transition:1s all;}
.guarantee .button:hover { background:#0f355f !important; color:#ffffff!important; }

.panel h1 { letter-spacing:3px; }
.panel .heading { padding-top: 150px; padding-bottom: 100px }
.panel .heading .featured-text { align-items: center; display: flex; }
.panel .heading .featured-img.left { display: flex; justify-content: flex-end; padding-right: 35px;position:relative; }
.panel .heading .featured-img.left:before { height: 100%;width: 100%;position:absolute;content:"";background-image: url('../images/img-left-border.png');background-repeat: no-repeat;top:10px;left:0; }
.panel .heading .featured-img.right { display: flex; justify-content: flex-start;position:relative; margin-left: -45px; }
.panel .heading .featured-img.right:after { height: 120%;width: 100%;position:absolute;content:"";background-image: url('../images/img-right-border.png');background-repeat: no-repeat;top:-69px;left:324px; }
.panel .heading .featured-text.left { padding-right: 80px; padding-left: 0px; }
.panel .item .heading { padding-top:20px;padding-bottom:20px;position:relative; }
.panel .item .heading:before { position:absolute;content:"";width:100%;height:100%;top: 7px; left: -40px;background-image: url('../images/border-heading.png');background-repeat: no-repeat; }
.panel .heading .light { max-width: 430px; }

@-moz-document url-prefix() {
 .panel .item .heading:before { top:11px; }
}

.footer .cta { padding-top: 80px; padding-bottom:40px; }
.footer .cta .featured-img { position:relative; }
.footer .cta .featured-img img { margin-left:60px; }
.footer .cta .featured-img:before { height: 100%;width: 100%;position:absolute;content:"";background-image: url('../images/footer-border-img-left.png');background-repeat: no-repeat;top:10px;left:0; }
.footer .cta h2 { font-size:45px;color:#ffffff; margin-bottom: 0px; line-height:1;}
.footer .cta h1 { font-size:78px;color:#ffffff;margin-bottom: 0px;line-height:1;}
.footer .cta h3 { font-size:30px; font-family: "ProximaNovaLight",sans-serif;color:#ffffff;line-height: 1.2;max-width: 452px;}
.footer .cta .button {margin-top: 15px; }
.footer {
 background: rgb(15,54,97); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(15,54,97,1) 0%, rgba(10,38,68,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(15,54,97,1) 0%,rgba(10,38,68,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(15,54,97,1) 0%,rgba(10,38,68,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f3661', endColorstr='#0a2644',GradientType=0 ); /* IE6-9 */ }

.footer .bottom{ padding-top: 20px; border-top:1px solid #2b3f54;padding-bottom: 20px; }
.bottom .call-text,
.bottom .call-phone-number a{ font-size:18px !important; color:#ffffff; }
.bottom .call-phone-number a{ font-family: "ProximaNovaBold" ,sans-serif; }
.bottom .social { display:inline-block; }
.bottom .social ul { display:flex; }
.bottom .social ul li {background-color: #fff;margin: 5px;border-radius: 52px;width: 40px;padding: 3px 11px;height: 40px; }
.bottom .social a { color: #0b2847;font-size: 24px;}
.bottom .links {text-align: right; padding-top:10px;}

/*********************
ANIMATIONS
*********************/

.anim-fadein {  opacity:0; }
.anim-fadein_scroll{  opacity:0; }

@keyframes fadeInUp {
    from { transform: translate3d(0,40px,0);  }
    to { transform: translate3d(0,0,0); opacity: 1; }
}

@-webkit-keyframes fadeInUp {
    from { transform: translate3d(0,40px,0); }
    to { transform: translate3d(0,0,0);opacity: 1;  }
}

.animated {
  animation-duration: 1.7s;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.7s;
  -webkit-animation-fill-mode: both;
}

.fadeInUp {
  opacity: 0;
  animation-name: fadeInUp;
  -webkit-animation-name: fadeInUp;
}


/*********************
POSTS & CONTENT STYLES
*********************/
.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: #1779ba;
  color: #fefefe; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #14679e;
    color: #fefefe; }

/*********************
IMAGE GALLERY STYLES
*********************/
.gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-right: -15px;
  margin-left: -15px; }

.gallery::before, .gallery::after {
  content: ' ';
  display: table; }

.gallery::after {
  clear: both; }

.gallery.gallery-columns-1 > dl {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-1 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-1 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-2 > dl {
  width: 50%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-2 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-2 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-3 > dl {
  width: 33.33333%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-3 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-3 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-4 > dl {
  width: 25%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-4 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-4 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-5 > dl {
  width: 20%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-5 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-5 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-6 > dl {
  width: 16.66667%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-6 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-6 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-7 > dl {
  width: 14.28571%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-7 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-7 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-8 > dl {
  width: 12.5%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-8 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-8 > dl:last-child:not(:first-child) {
    float: right; }

.gallery dl {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }

.gallery dl:last-child:not(:first-child) {
  float: right; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.sidebar li {
  list-style: none; }

.widget ul {
  margin: 0; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
VISUAL EDITOR STYLES
*********************/
body#tinymce {
  margin: 20px; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*# sourceMappingURL=style.css.map */


@media screen and (max-width:1024px) {
  #mobile-header .logo { padding-top: 10px; }
  .partners ul li:first-child { display:none; }
  .panel .heading { padding-top:50px; }
  .panel h1 { letter-spacing: normal; }
  .panel .heading .featured-text { padding-bottom:50px; }
  .panel .heading .light { max-width:100%; }
  .panel .heading .featured-img.left { padding-right:0px; }
  .panel .heading .featured-img.right { padding-top:35px;margin-left:0px; }
  .panel .heading .featured-img.right:after { top: -32px; }
  .heading-testimonial { padding-top:80px; padding-bottom:50px; }
  .heading-testimonial .featured-text.right { padding-left:30px; }
  .heading-testimonial .testimonials { position:initial;max-width:100%; }
  .footer .cta .featured-img { min-height: 347px; }
}

@media screen and (max-width:910px) {
  .footer .cta .featured-text { padding-left:50px; }
}

@media screen and (max-width:768px) {
  .footer .cta .featured-text { padding-left:90px; }
}

@media screen and (max-width:639px) {
  .panel h1 { text-align: center; }
  .panel .heading .featured-text.left { padding-right:0px; }
  .panel .heading .featured-text.right{ padding-left:0px; }
  .footer .cta .featured-text { padding:20px; }
  .footer .bottom ,
  .bottom .links{ text-align: center; }
  .support .item { padding:20px 45px; }
  .panel .heading .featured-img.left,
  .panel .heading .featured-img.right { justify-content: center ;}
  .panel .heading .featured-img.left:before,
  .panel .heading .featured-img.right:after { display:none; }
  .heading-testimonial .quote { left: 38%; }
  .heading-testimonial .testimonials { padding:120px 30px; }
  .guarantee .grid-x { padding:50px 20px; }
  .footer .cta h3 {max-width:100%;}
  .footer .cta .featured-img:before { display:none; }
  .footer .cta .featured-img img { margin-left:0px; }
  .footer .cta .featured-img { min-height:299px; text-align: center; }
  .footer .cta .featured-text { text-align: center; }
  .heading-testimonial .testimonial-wrapper { z-index:1; }
  .services .heading img,
  .support .heading img,
  .heading-testimonial .heading img { width:100%; }
  .hero .man img { position:inherit;left: 35%;top: 10%; }
}